Kurzinfo CB-K21/1296 Update 8

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Apache HTTP Server: Mehrere Schwachstellen
Datum: 21.01.2022
Software: Apache HTTP Server < 2.4.52, Debian Linux, Ubuntu Linux, Red Hat Enterprise Linux, SUSE Linux, Amazon Linux 2, Oracle Linux
Plattform: Linux, Sonstiges, UNIX, Windows
Auswirkung: Ausführen beliebigen Programmcodes
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2021-44224, CVE-2021-44790
Bezug: SUSE Security Update SUSE-SU-2022:0091-2 vom 2022-01-20
Revisions Historie
  • Version: 10

    Neue Updates von SUSE aufgenommen

  • Version: 9

    Neue Updates von Oracle Linux und Amazon aufgenommen

  • Version: 8

    Neue Updates von SUSE aufgenommen

  • Version: 7

    Neue Updates von SUSE aufgenommen

  • Version: 6

    Neue Updates von Red Hat aufgenommen

  • Version: 5

    Neue Updates von Ubuntu aufgenommen

  • Version: 4

    Neue Updates von Ubuntu aufgenommen

  • Version: 3

    Neue Updates von Debian aufgenommen

  • Version: 2

    Referenz(en) aufgenommen: FEDORA-2021-29A536C2AE

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.